#slides { width:100%; float:left; background:#fff; padding-top:10px;padding-bottom:40px;}
.next_prv_holder{width:98%; padding:0 1%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-160px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{ width:50px; float:right;}
.next_prv_holder .prev{ width:50px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:1120px; padding:0 50px; display:block; height:auto; float:left;overflow:hidden; z-index:15; top:0; left:0; position:relative;}

.slide_details{width:1120px; float:left; height:290px;}
.slide_details ul li{width:29%; float:left; padding:0 2%; font-size:19px; text-align:center; line-height:30px;}
.slide_details ul li img{display:block; margin:0 auto 10px auto; width:90%;opacity:100; filter:alpha(opacity=100);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.slide_details ul li img:hover{opacity:0.5; filter:alpha(opacity=50);}
.slide_details ul li span{font-size:21px; color:#fff; background:#e93c19; padding:0 5px; line-height:normal;}

.slide_details2{float:left; height:290px;width:100%;}
.slide_details2 ul li{width:270px;  padding:0 0; font-size:19px; text-align:center; line-height:30px;}
.slide_details2 ul li img{display:block; margin:0 auto 10px auto; width:100px;opacity:100; filter:alpha(opacity=100);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.slide_details2 ul li img:hover{opacity:0.5; filter:alpha(opacity=50);}
.slide_details2 ul li span{font-size:21px; color:#fff; background:#e93c19; padding:0 5px; line-height:normal;}


@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;}

.next_prv_holder{margin:-75px 0 0 0; padding:0 3% 0 0; width:97%;}
.next_prv_holder img{width:30px;}
.slides_container {width:600px; padding:0 25px;margin:0 auto; float:none;}
.slide_details{width:600px; height:140px;}
.slide_details ul li{font-size:14px; line-height:normal;}
.slide_details ul li span{font-size:16px;}

}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}

.next_prv_holder{margin:25px 0 0 0; padding:0; width:100px; float:none; margin:0 auto;}
.next_prv_holder img{width:34px;}
.slides_container {width:310px; padding:0;}
.slide_details{width:310px; height:630px;}
.slide_details ul li{width:96%; padding:10px 2%; border-bottom:1px solid #ccc;}
.slide_details ul li:last-child{border:0;}
}